User Tools

Site Tools


packages:pkgdata:libmad

package: libmad

Name:
libmad
Version:
0.15.1b-4
Description:
MAD is a high-quality MPEG audio decoder. It currently supports\\ MPEG-1 and the MPEG-2 extension to lower sampling frequencies,\\ as well as the de facto MPEG 2.5 format. All three audio layers -\\ Layer I, Layer II, and Layer III (i.e. MP3) - are fully implemented.\\ \\
Installed size:
55kB
Dependencies:
libc
Categories:
libraries
Repositories:
community-packages
Architectures:
aarch64_cortex-a53, aarch64_cortex-a72, aarch64_generic, arc_arc700, arc_archs, arm_arm1176jzf-s_vfp, arm_arm926ej-s, arm_cortex-a15_neon-vfpv4, arm_cortex-a5_neon-vfpv4, arm_cortex-a7_neon-vfpv4, arm_cortex-a8_vfpv3, arm_cortex-a9, arm_cortex-a9_neon, arm_cortex-a9_vfpv3, arm_fa526, arm_mpcore, arm_mpcore_vfp, arm_xscale, armeb_xscale, i386_pentium4, mips64_octeon, mips_24kc, mips_mips32, mipsel_24kc, mipsel_24kc_24kf, mipsel_74kc, mipsel_mips32, powerpc_464fp, powerpc_8540, x86_64
File size:
56kB
License:
GPLv2
Maintainer:
Ted Hess
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata/libmad.txt · Last modified: 2018/11/11 06:27 (external edit)